; Copyright CANON INC. 2016
; Canon MFP Supported Ports and Devices 

[Supported Ports]
Port1=USB

[PortInfo]
UsbScan=USBPort

[Supported Devices]
DeviceNum=2
Device1=MF240
Device2=MF230

[MF240]
DeviceType=95
ModelKey=M1

[MF230]
DeviceType=96
ModelKey=M1

[ScanSize]
Read512Bytes=0

[Scan]
ReadSize=16
RequestSize=256
FlatbedPageEndBit=8
LUN=SCANNER

[WaitTime]
EC=500
FEEDING=500

[WaitTimeOut]
EC=600000
FEEDING=10000
